# work folder to use when building model
model.build.folder = model

# folder where to save the trained model as zip archive;
# empty for root folder
model.output.folder = src/main/resources

# number of threads to use in training;
# use 1 for single threaded training;
# use -1 for maximum threads (number of cores available)
training.threads = 1

# number of threads to use in parsing;
# use 1 for single threaded parsing;
# use -1 for maximum threads (number of cores available)
parsing.threads = -1

# algorithm, either "covington" or "stack"
algorithm = covington

# training mode, either "files" of "memory"
training.mode = files
